Subject: Re: your BF-109 is on ARC today
From: "Steve Bamford" <[email-masked]>
To: "Fancherello" <[email-masked]>
Date: Thu, 5 Dec 2002 22:36:06 -0800

----- Original Message ----- 
  From: Fancherello 
  To: Steve Bamford 
  Sent: Thursday, December 05, 2002 2:54 PM
  Subject: Re: your BF-109 is on ARC today

  Hello Steve
   
  I re-send you the pics of my second Bf-109 as your computer seems to have "little" problems ! I hope you'll mange to get rid of the pbs without too much difficulties.
   
  the article:
   
  This is Bartels' Bf-109G-6 1/32nd Hasegawa. Its the second time I buils this kit and as for the first time I added the Eduard photo-etch set and full MDC resin kit ( cockpit, exhaust pipes ). The models has been painted with Pollyscale RLM 76 and the other colors are gunze paints. The models was weathered with airbrush, oil paints and pastels chalks. I used Eagle Cals decals and Pollyscale varnishes ( gloss-decals-gloss-matt ).
  This my second G-6 and be sure it's not the last one !
  I hope you'll like this one !
   
  Fanch
  http://fancherello.free.fr
   
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Fancherello 
    Sent: Wednesday, November 20, 2002 10:08 PM
    Subject: your BF-109 is on ARC today

     
    Hi Fanch,
    I just wanted to let you know your BF-109 went on ARC today.  There are some nice comments about it in the ARC Discussion board.

    Thanks for sending it in Fanch.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!